.c-about {
  display: flex;
  flex-direction: column;
  text-wrap: wrap;

  span {
    align-self: center;
  }
}

#c-about__text {
  max-width: 1000px;
  margin: 2rem 1.5rem;
  text-align: left;
}

#c-about__text p {
  margin-bottom: 20px;
  text-align: left;
  text-indent: 2.5rem;
  font-size: 16px;
}

#c-about__text p:first-child {
  margin-top: 20px;
}

#c-about__photos {
  background-color: #fcb421;
  display:flex;
  text-align: center;
  flex-direction: column;
  justify-content: space-evenly;
  width: 100%;
  height: 37.5rem;
}

#c-about__photos h2 {
  font-weight: bold;
  font-size: 1.5rem;
}

#c-about__photos ul {
  display: flex;
  flex-direction: row;
  justify-content: center;
  padding-top: 1.3rem;
  gap: 60px 45px;
  flex-wrap: wrap;
}

#c-about__photos ul li  {
        width: 140px;
}

#c-about__photos ul li img {
  display: inline-block;
  border-radius: 50%;
}

#c-about__photos ul li h3 {
  font-weight: bold;
}

#c-about__photos ul li p {
  font-size: 0.6875rem;
}

#c-about__team-banner {
  background-color: black;
  color: white;
  height: 7.9375rem;
  font-size: 1.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

#c-about__team-banner h2 {
  font-weight: bold;
}


@media (min-width: 744px) {
        #c-about__photos {
                height: 25rem;
        }

        #c-about__photos ul {
                gap: 0 30px;
        }

}

@media(min-width: 900px) {
        #c-about__photos {
                flex-direction: row;
        }

        #c-about__photos h2 {
                padding: 3rem 0;
        }

        #c-about__photos ul {
                gap: 0 119px;
        }  
}